/*=================== RESPONSIVE RULES ======================*/


/*@media (max-width: 768px) {
    .mainmenu {
        width: 100%;
        float: none !important;
        padding: 0;
    }
    #logo {
      text-align: center;
    }
    #magic-line { display: none; }
    #wrapper .none #js-mainnavcss3.megamenu {
        background-color: #333333;
    }
    #navigation {
        display: none;
    }
}*/

#mobile-menu {
    display: none;
}

/* Medium - Tablet Landscape (1024px) */
@media (max-width: 1199px) {
    #wrapper .none .megamenu ul.level0 li.megacss3 a.megacss3 {
        padding-right: 15px;
        padding-left: 15px;
    }
    /*#bottom .box1 > .module_container, #bottom .box2 > .module_container, #bottom .box3 > .module_container {
        height: 215px;
    }*/
    #bottom strong {
        top: 50px;
    }
    span.nn_tabs-toggle-inner {
        font-size: 13px;
    }
    .nn_tabs.left > .nav-tabs > li > a, .nn_tabs.right > .nav-tabs > li > a {
        width: auto;
    }
    #contacts img, #managers img, #contactsasia img {
        max-width: 60px;
        padding-bottom: 20px;
    }
    #contacts h6, #managers h6, #offices h6, #contactsasia h6 {
        font-size: 15px;
    }
    .tab-content ul li {
        font-size: 12px;
    }
    h2, h3 {
        font-size: 24px;
        line-height: 1.1;
    }
    .browse-view .vm-details-button {
        bottom: -34px;
    }
    .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
        padding: 30px 30px 60px;
    }
    .tabs .nn_tabs.outline_content > .tab-content > .tab-pane {
        min-height: 340px;
    }
    .nn_tabs .nav-tabs > li > a {
        padding: 24px 10px;
    }
    #maintop .mainbottom.box1 .module_container {
        min-height: 431px;
    }
    #mainbottom .mainbottom .module_container {
        min-height: 350px;
    }
    .browse-view p.product_s_desc {
        min-height: 64px;
    }
}

/* Small - Tablet Portrait (768px) */
@media (max-width: 991px) {
    .megamenu .jux-fa {
            width: 100% !important;
        position: inherit;
        margin-left: 0;
    }    
    
    #logo {
        float: left;
    }
    
    #jux_megamenucss3 .megamenu.noJS #css3-megaMenuToggle {
            padding: 20% 39% !important;
            margin: 0 !important;
    }
    
  .scrubber-billede .module_container {
    min-height: 515px;
}
  .scrubber-fla .module_container {
    padding-bottom: 210px !important;
}  
  #top .row-container {
        width: 90%;
        margin: 0;
    }
    .mainmenu {
        /*display:none;*/
    }
    #magic-line {
        display: none;
    }
    #top {
        padding: 4px 0;
    }
    #header {
        width: 90%;
        float: left;
    }
    #mobile-menu {
        display: block;
        width: 10%;
        float: left;
    }
    #mobile-menu .sm-parent .menu-icon-cont {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 1 !important;
        text-align: center;
    }
    #mobile-menu .sm-parent {
        line-height: 0.7;
        height: auto;
    }
    #top .top-nav {
        display: none;
    }
    #header, .body_forside #header {
        border-bottom: none;
        min-height: 84px;
    }
    div#showcase:before {
        content: "";
        display: block;
        clear: both;
    }
    .sm-mod ul.nav li {
        border-top: 1px solid rgba(255, 255, 255, 0);
        border-bottom: 1px solid rgba(0, 0, 0, 0);
        padding: 7px 15px 7px 0;
    }
    .off-nav-492, .off-nav-493, .off-nav-494, .off-nav-535, .off-nav-543, .off-nav-544, .off-nav-545, .off-nav-536, .off-nav-537, .off-nav-538, .off-nav-587, .off-nav-588, .off-nav-589, .off-nav-590, .off-nav-591, .off-nav-592, .off-nav-596, .off-nav-597, .off-nav-598 {
        display: none !important;
    }
    #submenu {
        display: none;
    }
    #mobile-menu .menu-icon-cont .menu-icon3 {
        margin: 27px .2em;
        height: 30px;
    }
	body:not(.view-product) #content  .content-inner {
		display: -webkit-box;
		display: -moz-box;
		display: box;

		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
		/*width: 100%;*/
	}
	body:not(.view-product) #content  .content-inner {
		width: calc(100% + 30px);
	}
	body:not(.view-product) #content  .content-inner #component {
	  -webkit-box-ordinal-group: 1;  
	  -moz-box-ordinal-group: 1;     
	  -ms-flex-order: 1;     
	  -webkit-order: 1;  
	  order: 1;
	}
	body:not(.view-product) #content  .content-inner #aside-left {
	  -webkit-box-ordinal-group: 2;  
	  -moz-box-ordinal-group: 2;     
	  -ms-flex-order: 2;     
	  -webkit-order: 2;  
	  order: 2;
	}
	body:not(.view-product) #content  .content-inner #aside-right {
	  -webkit-box-ordinal-group: 3;  
	  -moz-box-ordinal-group: 3;     
	  -ms-flex-order: 3;     
	  -webkit-order: 3;  
	  order: 3;
	}
    #mainbottom-center {
        padding: 64px 0;
        background-position: 0 0;
        background-size: cover;
    }
    .box2 .mod-custom, .box3 .mod-custom {
        min-height: 180px;
    }
    #bottom .box2 p, #bottom .box3 p {
        top: 40px;
        font-size: 20px;
        line-height: 24px;
    }
    .featurebox h2 {
        font-size: 17px;
        padding-bottom: 10px;
    }
    #contacts img, #managers img, #contactsasia img {
        float: none;
        clear: right;
        display: block;
        padding-bottom: 5px;
        max-width: 100%;
    }
    #contacts ul, #managers ul, #contactsasia ul {
        padding-left: 0;
        margin-bottom: 10px;
    }
    #wrapper .menu-tabs ul li a:after {
        font-size: 40px;
        width: 30px;
    }
    .tabs .nn_tabs.outline_content > .tab-content > .tab-pane {
        min-height: 410px;
    }
    #maintop .mainbottom.box1 .module_container {
        min-height: 523px;
    }
    #mainbottom .mainbottom .module_container {
        min-height: 426px;
    }
}

/* X-Small - Mobile (320px / 375px) */
@media (max-width: 767px) {
  .scrubber-billede .module_container {
    min-height: auto;
}
  .scrubber-fla .module_container {
    padding-bottom: 40px !important;
}
  .scrubberbillede {
    margin-top: 30px;
}  
 
 #jux_megamenucss3{
    position: fixed;
    right: 0;
    top: auto;
    width: 20%;
    height: 71px;
    background-color: #333333;
 }
 
 
    .mainmenu {
        width: 64px;
        float: none !important;
        padding: 0;
    }
    #magic-line { display: none; }
    #wrapper .none #js-mainnavcss3.megamenu {
        background-color: #333333;
    }
  .nn_tabs.left.outline_content > .tab-content, .nn_tabs.right.outline_content > .tab-content {
    padding: 20px 30px 30px;
}
  .nn_tabs-responsive > .nn-tabs-sm > li:first-child > a {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
  .nn_tabs-responsive > .nn-tabs-sm > li > a {
    background: #539ec0 none repeat scroll 0 0;
    border: medium none;
}
  .nn_tabs-responsive > .nn-tabs-sm > li > a:hover {
    color: #555555;
}
  .nn_tabs-responsive > .nn-tabs-sm > li > a {
    color: #ffffff;
}
  .nn_tabs-responsive > .nn-tabs-sm > li:last-child > a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
    #navigation {
        display: none;
    }
    #header {
        width: 80%;
    }
    #mobile-menu {
        width: 20%;
    }
    #logo img {
        height: 40px;
        width: auto;
    }
    #mobile-menu .menu-icon-cont .menu-icon3 {
        margin: 20px .2em;
    }
    .body_forside #feature {
        margin-top: 20px;
    }
    .featurebox.box1, .featurebox.box2 {
        margin-bottom: 20px;
    }
    .featurebox p + p {
        display: none;
    }
    .tp-caption {
        display: none !important;
    }
    .body_forside .tabs {
        display: none;
    }
    #bottom .forsideslider {
        display: none;
    }
    .col-sm-4.featurebox > div {
        min-height: 195px;
    }
    #maintop {
        padding: 20px 0;
    }
    #bottom .box2 p, #bottom .box3 p {
        top: 28px;
        font-size: 17px;
        line-height: 20px;
    }
    .box2 .mod-custom, .box3 .mod-custom {
        min-height: 130px;
        background-position: center;
    }
    h2, h3 {
        font-size: 18px;
        line-height: 1.1;
        margin-bottom: 10px;
    }
    .newsletter h3 {
        font-size: 18px;
        padding-top: 12px;
    }
    #mainbottom-top p {
        font-size: 13px;
    }
    .knap2 a {
        font-size: 18px;
    }
    #mainbottom-center {
        display: none;
    }
    #footer .map {
        display: none;
    }
    #footer .mod-custom > p:last-child {
        margin-bottom: 0;
    }
    #footer {
        padding-top: 20px;
    }
    #footer .moduletable {
        margin-bottom: 20px;
    }
    #footer ul.nav.menu > li {
        padding-bottom: 2px;
    }
    .footer2 .module_container {
        text-align: left;
    }
    .footer-shortcuts {
        display: none;
    }
    #back-top {
        display: none !important;
    }
    #mainbottom {
        padding: 20px 0px;
    }
    #top-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
        box-shadow: 0 0 15px rgba(0,0,0,0.2);
    }
    .wrapper-inner:before {
        content: "";
        display: block;
        height: 97px;
        position: static;
        width: 100%;
    }
    .banner > .module_container {
        margin-bottom: 0 !important;
    }
    #content {
        padding-bottom: 5px;
        padding-top: 20px;
    }
    #offlajn-ajax-search178 {
        margin-top: 15px;
        position: static;
        right: 0;
        top: 0;
        width: 100% !important;
    }
    #productoverview .module_container p {
        font-size: 25px;
        margin-bottom: 0;
    }
    .menu-tabs ul li {
        width: 100%;
    }
    .menu-tabs ul li + li {
        margin-top: 10px;
    }
    .view-productdetails #maintop, .view-category #maintop {
        padding-top: 20px;
    }
    #wrapper .menu-tabs ul li a {
        font-size: 14px;
        padding: 15px 12px;
    }
    .menu-tabs ul li a {
        background-size: 38px;
    }
    .sub-category p {
        margin-bottom: 2px;
    }
    .sub-category li a {
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .sub-category ul.VMmenu {
        margin-bottom: 0;
    }
    #aside-right .moduletable, #aside-left .moduletable {
        margin-bottom: 20px;
    }
    .mainbottom.box1 {
        margin-bottom: 20px;
    }
    .off-menu_382 dl a, .off-menu_382 dl a:link, .off-menu_382 dl.level1 a, .off-menu_382 dl.level1 a:link {
        font-family: "Signa" !important;
    }
    .eb-post-category span.title {
        display: none;
    }
    .eb-post-category > span {
        font-size: 25px;
        height: 60px;
        line-height: 60px;
        width: 60px;
    }
    .eb-post-category {
        padding-right: 20px;
    }
    #wrapper div#fd.eb .eb-post-title {
        padding-right: 0;
        margin-top: 22px;
        font-size: 16px;
        margin-bottom: 10px;
        min-height: 40px;
    }
    #wrapper div#fd.eb .eb-post-body {
        font-size: 13px;
    }
    #wrapper div#fd.eb .eb-post-foot {
        right: 10px;
        bottom: 10px;
    }
    .menu-tabs a.fa-ship::before, .menu-tabs a.fa-tint::before, .menu-tabs a.fa-cogs::before, .menu-tabs a.fa-bullhorn::before, .menu-tabs a.fa-building::before {
        font-size: 28px;
        height: 50px;
        left: 20px;
        line-height: 50px;
    }
    .option-com_easyblog #maintop {
        padding: 20px 0 0;
    }
    .eb-post {
        padding: 20px 20px 30px;
    }
    .eb-post-meta {
        right: 10px;
        top: 20px;
    }
    div#fd.eb .eb-entry-title {
        font-size: 22px;
        line-height: 1.1;
    }
    .product .col-sm-6 {
        position: static;
        width: 100%;
    }
    .browse-view div.vm-details-button a {
        width: auto;
        max-width: none;
    }
    .browse-view .vm-details-button {
        bottom: 15px;
        right: 15px;
    }
    .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
        padding: 20px 20px 62px;
    }
    .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
        margin-bottom: 20px;
    }
    .browseProductImage {
        max-height: 125px;
        width: auto;
        max-width: 100%;
    }
    .browseProductImage {
        max-height: 125px;
    }
    .product:nth-last-child(2) .spacer {
        margin-bottom:0 !important;
    }
    .productdetails-view .details-wrapper {
        padding: 20px;
    }
    .view-productdetails .vm-product-media-container {
        padding: 20px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    #footer span.title.moduleTitle, #footer h1.moduleTitle, #footer h2.moduleTitle, #footer h3.moduleTitle, #footer h4.moduleTitle, #footer h5.moduleTitle, #footer h6.moduleTitle {
        margin-bottom: 12px;
    }
    #footer .module_container {
        padding-top: 0;
    }
    #header, .body_forside #header {
        min-height: 70px;
    }
    .sbox-content-image img {
        height: auto !important;
    }
    #sbox-window {
        height: auto !important;
    }
    #maintop .mainbottom.box1 .module_container {
        min-height: auto;
    }
    #mainbottom .mainbottom .module_container {
        min-height: auto;
    }
    .browse-view p.product_s_desc {
        min-height: auto;
    }
    .vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2, .vm-product-descr-container-1 > h3, .vm-product-descr-container-0 > h3 {
        min-height: auto;
    }
}

@media (min-width: 651px) {
    #wrapper .formResponsive .formHorizontal .formControls {
        margin-left: 120px;
    }
    #wrapper .formResponsive .formHorizontal .formControlLabel {
        text-align: left;
        width: 120px;
    }
}

/* iPad produkt col-sm-6 fix */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    .product.col-sm-6, .product .col-sm-6 {
        width: calc(50% - 1px);
    }
}

@media (max-width: 480px) { 
    #jux_megamenucss3 .megamenu.noJS #css3-megaMenuToggle {
        padding: 23% 38% !important;
    }
}


@media (max-width: 360px) { 
    #jux_megamenucss3 .megamenu.noJS #css3-megaMenuToggle {
        padding: 33% 33% !important;
    }
}